Subject: RE: [Ltru] Proposed addition after introduction (was: Jersey JE andGuernsey GG Country Codes)

From: "Addison Phillips" <[email-masked]>
Date: Wed, 13 Jul 2005 06:02:54 -0700

-1 on JFC's text.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?7?13? 0:10
> To: [email-masked]
> Subject: [Ltru] Proposed addition after introduction (was: Jersey JE
> andGuernsey GG Country Codes)
> 
> Hi -
> 
> I'd like to get a hum on this proposed addition.  Obviously it would need
> some
> work on spelling, grammar, punctuation, and other editorial details.  I'm
> just
> interested in finding out whether the WG supports adding something that
> conveys
> the sense of the proposal.
> 
> Please post to the ltru list whether you support or oppose the addition.
> 
> Randy, ltru co-chair
> 
> ----- Original Message -----
> > From: "r&d afrac" <[email-masked]>
> > To: "Debbie Garside" <[email-masked]>; "'Debbie Garside'"
> <[email-masked]>; "'Peter Constable'"
> <[email-masked]>; <[email-masked]>
> > Sent: Tuesday, July 12, 2005 8:14 PM
> > Subject: RE: [Ltru] Jersey JE and Guernsey GG Country Codes
> >
> 
> > At 23:44 12/07/2005, Debbie Garside wrote:
> > >So... are you telling me that I have to go back to Tony (Blair) and
> tell him
> > >his letter won't be necessary...?  ;-)
> >
> > Debbie,
> > ad-hominem! If Tony wants to discuss his position on the Jersey and
> > Gernesey langtags, please have him joining this list.
> >
> > This may look as a troll. But it is not. It is a perfect example of the
> > inadequation of IETF to address issues which are beyond its scope.
> > Sometime, a langtag user will have a conflict between an IETF Internet
> > defined conception and legal definition of Her Gacious Majesty
> Government.
> > And will lose time, money, credibility, etc. due to that. The Draft will
> > lose credibility. Hardly what the authors want.
> >
> > The Draft should start with the following warning (just after the
> > Introduction):
> >
> > "The IANA is not in the business of deciding what is and what is not an
> > appropriate correlation between a language, a script, a country and
> other
> > cultural or human language elements as they may appear necessary. The
> > selection of ISO 639 to obtain a language/script/country correlating
> table
> > and rules was made with the knowldge that ISO has procedures to
> determine
> > which resulting language tags should be and should not be on such a list.
> > It happens that ISO 639 does not provide yet such a list. So, however
> the
> > IANA is not in the business of deciding if this is a lack ISO still has
> to
> > address or if it is a deliberated authoritative decision, the IANA
> intends
> > to extend the possibilities offered to Internet protocols and
> applications
> > users by RFC 3066. This Memo describes under which technical terms this
> may
> > be done, notwithstanding the national or international legal limitations
> > which may be imposed elsewhere to the users."
> >
> > "The IANA adheres to the language equal opportunity declaration:
> >
> > "The purpose of technology isn't to insure that everybody should have an
> > equal opportunity whatever his language, its purpose is to allow this
> goal.
> >
> > "This document's aim is to allow everyone to freely share the cultural
> life
> > of the Internet community, to enjoy using its solutions on an equal
> > linguistic, cultural, technical, economical and commercial basis, and to
> > share into the benefits of the technology and its advancements without
> > distinction of any kind, such as race, colour, sex, language, religion,
> > political or other opinion, national or social origin, property, birth
> or
> > other status and education. Therefore the goal is to build a common
> > technical standard for all people and all nations to be used or embedded
> in
> > any technical solution, without any limitation resulting from the script,
> > the language, the referent or the context of their technical environment.
> >
> > "Taking into account the granular nature and the diversity of the
> world's
> > digital ecosystem as well as the requirements of its technical
> convergence,
> > the authors of this technical memorandum strongly advocate its free,
> secure
> > and stable implementation to serve the rights and freedoms of its users
> at
> > an international, national and personal level, in the respect of
> sovereign
> > laws and jurisdiction of each State, of the empowerment of local
> cultures,
> > and of its intergovernance by subsidiarity in any of the public or
> private,
> > community or individual contexts. "
> >
> > (text to be revised along with its review by the members of the global
> > on-line community in preparation of the Tunis declaration)
> >
> > jfc
> ...
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru